.skemagi-header {
    background-color: #F0ECE3 !important;
}

.skemagi-purple {
    background-color: #fcffa4 !important;
}

.skemagi-yellow {
    background-color: #fcffa4 !important;
}

.skemagi-lightyellow {
    background-color: #F6ECE6 !important;
}

.skemagi-P1 {
    background-color: #522157 !important;
}

.skemagi-P2 {
    background-color: #8B4C70 !important;
}

.skemagi-P3 {
    background-color: #C2649A !important;
}

.skemagi-C1 {
    color: #522157 !important;
}

.skemagi-C2 {
    color: #8B4C70 !important;
}

.skemagi-C3 {
    color: #C2649A !important;
}

.skemagi-C4 {
    color: #E4C7B7 !important;
}

.skemagi-C5 {
    color: #FFFFFF !important;
}

.skemagi-tabs {
    color: #ffffff;
    background-color: #8B4C70;
}

.nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #522157 !important;
}

.accordion-panel-header[aria-expanded="true"] > *, .accordion-panel-header:hover > * {
    color: #8B4C70 !important;
    transition: all 0.2s ease;
}

    .accordion-panel-header[aria-expanded="true"] > * i, .accordion-panel-header:hover > * i {
        transition: all 0.2s ease;
        fill: #8B4C70 !important;
    }

/* Change switch box in price page */
.custom-switch.switch-lg .custom-control-label:after {
    background-color: #522157;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #C2649A;
    border-color: #C2649A;
    background-color: #C2649A;
    box-shadow: none;
}
/* Placeholde of input text */
.form-control::placeholder {
    color: #C2649A;
    opacity: 1;
}

.skemagi-BorderColorYel {
    border-color: #E4C7B7 !important;
    border: #E4C7B7 !important;
}

.Skemagi-border {
    border: 0.0625rem solid #E4C7B7 !important;
}

/* Custom nav-tabs*/

nav-tabs {
    border-bottom: 0.0625rem solid #f4f6fc;
}

.nav-tabs .nav-item {
    margin-bottom: -0.0625rem;
}

.nav-tabs .nav-link {
    color: #522157;
    border: 0.0625rem solid transparent;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

    .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
        color: #522157;
        border-color: #f4f6fc #f4f6fc #f4f6fc;
    }

    .nav-tabs .nav-link.disabled {
        color: #C2649A;
        background-color: transparent;
        border-color: transparent;
    }

    .nav-tabs .nav-link.active,
    .nav-tabs .nav-item.show .nav-link {
        color: #ffffff;
        background-color: #f3f7fa;
        border-color: #F0F3F6 #F0F3F6 #f3f7fa;
    }

.nav-tabs .dropdown-menu {
    margin-top: -0.0625rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
